
#wb_header { height: 105px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 440px; padding-bottom: 40px; background-color: #ffffff; }
#wb_main:before { background: transparent url("../gallery_gen/a9177a3a5a868e2821d7991483bb5ce7.jpg") repeat center center; background-size: cover; opacity: 1; }
#wb_footer { height: 130px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none no-repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 675px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 945px; min-height: 675px; }
#wb_element_instance140 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance140 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance140 .btn-collapser:hover { background-color: #ffffff; border-color: #ffc717; }
#wb_element_instance140 .btn-collapser:hover > .icon-bar { background-color: #ffc717; }
#wb_element_instance140 { top: 38px; left: 70px; min-width: 220px; width: 220px; min-height: 29px; height: 29px; display: block; z-index: 1032; }
#wb_element_instance140 ul { background: #ffffff none repeat right top; border: 1px none #000000; }
#wb_element_instance140 > ul { display: none; }
#wb_element_instance140.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance140.collapse-expanded > ul > li { display: block; }
#wb_element_instance140.collapse-expanded li > ul { position: static; }
#wb_element_instance140.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance140.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance140, #wb_element_instance140 ul { text-align: right; }
#wb_element_instance140 ul ul { background: #1b1b1b none repeat left top; }
#wb_element_instance140 li { margin: 0px 10px 0px 10px; }
#wb_element_instance140 li a { text-transform: none; border: 0px none #000000; padding: 12px 10px 12px 10px; font: normal normal 20px 'Croissant One',Arial,display; text-decoration: none; color: #000000; line-height: 22px; background: transparent none repeat right top; }
#wb_element_instance140 li.over > a, #wb_element_instance140 li:focus > a { border: 0px none #000000; font: normal normal 20px 'Croissant One',Arial,display; text-decoration: none; color: #ffc717; line-height: 22px; background: transparent none repeat-x center center; }
#wb_element_instance140 li.active > a { border: 0px none #000000; font: normal normal 20px 'Croissant One',Arial,display; text-decoration: none; color: #ffffff; line-height: 22px; background: transparent none repeat-x center center; }
#wb_element_instance140:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance140:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance140:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance141 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 0px; left: 10px; min-width: 140px; width: 140px; min-height: 140px; height: 140px; display: block; z-index: 830; }
#wb_element_instance141 img { width: 140px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance142 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px dotted #303030;; }
#wb_element_instance142 { top: 78px; left: 150px; min-width: 170px; width: 170px; min-height: 22px; height: 22px; display: block; z-index: 831; }
#wb_element_instance143 { top: -5px; left: 0; right: 0; min-height: 111px; height: 111px; display: block; z-index: 823; }
#wb_element_instance143 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance143 > .wb_shp { background-color: #85a300; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 111px; }
#wb_element_instance144 { top: -230px; left: 0; right: 0; min-height: 224px; height: 224px; display: block; z-index: 739; }
#wb_element_instance144 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.9; }
#wb_element_instance144 > .wb_shp { background-color: rgba(176, 217, 28, 0.9); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 224px; }
#wb_element_instance145 p:last-child { margin-bottom: 0; }
#wb_element_instance145 { opacity: 1; top: 0px; left: 0px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: none; z-index: 828; }
#wb_element_instance146 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 14px; left: 1070px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: none; z-index: 829; }
#wb_element_instance146 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance147 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 40px; left: 50px; min-width: 75px; width: 75px; min-height: 88px; height: 88px; display: block; z-index: 830; }
#wb_element_instance147 img { width: 75px; height: 88px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance148 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 40px; left: 123px; min-width: 75px; width: 75px; min-height: 88px; height: 88px; display: block; z-index: 831; }
#wb_element_instance148 img { width: 75px; height: 88px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance149 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 40px; left: 195px; min-width: 75px; width: 75px; min-height: 88px; height: 88px; display: block; z-index: 832; }
#wb_element_instance149 img { width: 75px; height: 88px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance150 p:last-child { margin-bottom: 0; }
#wb_element_instance150 { opacity: 1; top: 48px; left: 0px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: none; z-index: 835; }
#wb_element_instance151 p:last-child { margin-bottom: 0; }
#wb_element_instance151 { opacity: 1; top: 24px; left: 0px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: none; z-index: 836; }
#wb_element_instance152 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #303030;; }
#wb_element_instance152 { top: 4px; left: 290px; min-width: 30px; width: 30px; min-height: 110px; height: 110px; display: block; z-index: 838; }
#wb_element_instance153 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #303030;; }
#wb_element_instance153 { top: 4px; left: 0px; min-width: 30px; width: 30px; min-height: 110px; height: 110px; display: block; z-index: 839; }
#wb_element_instance154 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #303030;; }
#wb_element_instance154 { top: 4px; left: 290px; min-width: 30px; width: 30px; min-height: 110px; height: 110px; display: block; z-index: 840; }
#wb_element_instance155 p:last-child { margin-bottom: 0; }
#wb_element_instance155 { opacity: 1; top: 4px; left: 32px; min-width: 190px; width: 190px; min-height: 32px; height: 32px; display: block; z-index: 833; }
#wb_element_instance156 { top: -2px; left: 0; right: 0; min-height: 130px; height: 130px; display: block; z-index: 639; }
#wb_element_instance156 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance156 > .wb_shp { background-color: #698204; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 130px; }
#wb_element_instance157 p:last-child { margin-bottom: 0; }
#wb_element_instance157 { opacity: 1; top: 60px; left: 10px; min-width: 300px; width: 300px; min-height: 105px; height: 105px; display: block; z-index: 153; }
#wb_element_instance158 p:last-child { margin-bottom: 0; }
#wb_element_instance158 { opacity: 1; top: 20px; left: 30px; min-width: 280px; width: 280px; min-height: 29px; height: 29px; display: block; z-index: 427; }
#wb_element_instance159 { top: 143px; left: 0px; min-width: 305px; width: 305px; min-height: 527px; height: 527px; display: block; z-index: 529; background: transparent; touch-action: manipulation; }
#wb_element_instance159 .wb-picture-caption { background-color: rgba(255, 245, 255, 0.79); }
#wb_element_instance159_pswp .wb-picture-caption { background-color: rgba(255, 245, 255, 0.79); }
#wb_element_instance159 .wb-lightbox-title { font-style: normal normal ; font: normal normal 35px 'Playfair Display',Arial,serif; font-family: 'Playfair Display',Arial,serif; color: #c70050; text-align: center; }
#wb_element_instance159_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 35px 'Playfair Display',Arial,serif; font-family: 'Playfair Display',Arial,serif; color: #c70050; text-align: center; }
#wb_element_instance159 .wb-lightbox-description { font-style: normal normal ; font: normal normal 18px 'Cormorant Garamond',Arial,serif; font-family: 'Cormorant Garamond',Arial,serif; color: #383838; text-align: center; }
#wb_element_instance159_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 18px 'Cormorant Garamond',Arial,serif; font-family: 'Cormorant Garamond',Arial,serif; color: #383838; text-align: center; }
#wb_element_instance160 p:last-child { margin-bottom: 0; }
#wb_element_instance160 { opacity: 1; top: 526px; left: 130px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: none; z-index: 770; }
#wb_element_instance161 { top: 161px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 105px; }
	#wb_main { height: 440px; }
	#wb_footer { height: 141px; }
	body, .wb_sbg { min-width: 1200px; min-height: 686px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 696px; min-height: 686px; }
	#wb_element_instance140 { top: 32px; left: 230px; min-width: 967px; width: 967px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance140 ul { background: transparent url('../gallery/meniu_fon.png') repeat left top; }
	#wb_element_instance140 .btn-collapser { display: none; }
	#wb_element_instance140 > ul { display: block; }
	#wb_element_instance141 { top: 0px; left: 10px; min-width: 140px; width: 140px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance141 img { width: 140px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance142 { top: 63px; left: 312px; min-width: 867px; width: 867px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance143 { top: 0px; left: 0; right: 0; min-height: 105px; height: 105px; display: block; }
	#wb_element_instance143 > .wb_shp { width: 100%; height: 105px; }
	#wb_element_instance144 { top: -220px; left: 0; right: 0; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance144 > .wb_shp { width: 100%; height: 220px; }
	#wb_element_instance145 { top: 20px; left: 30px; min-width: 330px; width: 330px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance146 { top: 14px; left: 1070px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance146 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance147 { top: 14px; left: 365px; min-width: 75px; width: 75px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance147 img { width: 75px; height: 88px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance148 { top: 14px; left: 440px; min-width: 75px; width: 75px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance148 img { width: 75px; height: 88px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance149 { top: 14px; left: 515px; min-width: 75px; width: 75px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance149 img { width: 75px; height: 88px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance150 { top: 20px; left: 730px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance151 { top: 52px; left: 730px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance152 { top: 4px; left: 643px; min-width: 30px; width: 30px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance153 { top: 4px; left: 265px; min-width: 30px; width: 30px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance154 { top: 4px; left: 1012px; min-width: 30px; width: 30px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance155 { top: 64px; left: 30px; min-width: 330px; width: 330px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance156 { top: 1px; left: 0; right: 0; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance156 > .wb_shp { width: 100%; height: 140px; }
	#wb_element_instance157 { top: 40px; left: 10px; min-width: 210px; width: 210px; min-height: 117px; height: 117px; display: block; }
	#wb_element_instance158 { top: 30px; left: 777px; min-width: 420px; width: 420px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance159 { top: 30px; left: 275px; min-width: 650px; width: 650px; min-height: 355px; height: 355px; display: block; }
	#wb_element_instance160 { top: 84px; left: 730px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance161 { top: 161px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
